
/*////////////////////////////////////////////////
// ADMIN STYLES
////////////////////////////////////////////////*/
#admin_byline {margin-top:15px; padding:15px 0px 0px 0px; border-top:dotted 1px #ddd;}

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700);
@import url('https://fonts.googleapis.com/css?family=Slabo+27px');

body {background:#f7f7f7; }
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;outline: none;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; font-family: 'Oswald', sans-serif; font-size:15px;}
input, textarea {-webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;outline: none;}
ul, li {padding:0px; margin:0px; list-style: none;}
a {text-decoration:none;}
p {font-family:'Roboto Slab'; font-weight:300;}

.mp_button-has_variations {display:none !important;}

/*////////////////////////////////////
// Header - Top Bar
////////////////////////////////////*/
#top_header {background:#000; padding:0px; width:100%; border-bottom:solid 1px #d9d9d9; top:0; z-index:100; left:0; display:none}
#mobile_website_logo {display:none; background:#000; padding:10px 0;}
#website_logo {padding:20px 0px 75px 0px; width:100%; z-index:99; background:#000}
#website_logo img {height:auto; width:250px; position:absolute; left:50%; margin:0px 0px 0px -125px; z-index:99}
#top_nav {float:left; font-size: 17px; font-weight: 400; padding:12px 0px 10px 50px;}
#top_nav li {display:inline-block; padding:0px 13px 0px 13px;}
#top_nav a:hover {border-bottom:solid 5px #2a2a2a; padding:13px 0px; }
#top_nav a {color:#2a2a2a; text-transform:uppercase;}
#wprmenu_menu.left {width:20% !important;}
#social_search {float:right; padding:2.5px 20px 0px 0px}
#social_search img {height:40px; width:auto; float:right; }
#social_search li {display:inline-block; margin:0px 0px 0px 5px;}
#todays_date {width:100%; text-align:center; padding-bottom:10px; background:#000}
#todays_date li {display:inline; margin:0px 3px; font-weight:100; font-family:'Roboto Slab'; font-size:14px; color:#b1b1b1}
#todays_date a {font-family:'Roboto Slab';  color:#b1b1b1;  font-size:14px;}
#todays_date a:hover {color:#c4c4c4}


/*////////////////////////////////////
// Main Content Area
////////////////////////////////////*/
#content_wrap {max-width:1630px; margin:0px auto}
#content {width:90%; margin:0px 5%; height:auto; overflow:hidden;  background:#f7f7f7}
#left_column {float:none; width:auto; overflow:hidden; border-right:solid 1px #dbdbdb; margin-bottom:-99999px; padding-bottom:99999px; background:#f7f7f7;}
#right_column {float:right; width:341px; height:auto;}
#inside_left_column {float:left; width:100%; overflow:hidden; border-right:solid 1px #dbdbdb; margin-bottom:-99999px; padding-bottom:99999px; background:#f7f7f7;}
#left_column_inside  {padding:0 20px;}
#right_column_inside {float:left; width:341px; height:auto; display:block}
#quick_links {float:left; width:201px; height:auto; }
#homepage_news {float:none; width:auto; overflow:hidden; border-left:solid 1px #dbdbdb; background:#f7f7f7;}



/*////////////////////////////////////
// Hidden Search Field
////////////////////////////////////*/
#searchbar {display:none; width:100%; position:fixed; padding:15px 0; z-index:9999; background:#2a2a2a; -webkit-box-shadow:0 0 26px -13px #000; -moz-box-shadow: 0 0 26px -13px #000; box-shadow:0 5px 20px -10px #000; font-weight:300; top:47px}
#searchbar input {color:#fff; font-family:'Roboto Slab'; text-transform:none;}
#searchbar ::-webkit-input-placeholder {color:#fff !important; font-weight:100 !important; font-family:'Roboto Slab'}
#searchbar :-moz-placeholder  {color:#fff !important; font-weight:100 !important; font-family:'Roboto Slab'}
#searchbar ::-moz-placeholder  {color:#fff !important; font-weight:100 !important; font-family:'Roboto Slab'}
#searchbar :-ms-input-placeholder  {color:#fff !important; font-weight:100 !important; font-family:'Roboto Slab'}
#s {width:99.5%; background:none; background:url(../images/dropdown_search.png) left center no-repeat; border:0; outline:none; padding:10px 1% 10px 50px; text-transform:uppercase; height:60px; line-height:60px; font-size:2em; font-weight:100; color:#fff; box-sizing:border-box; margin-left:.5%;  font-family:'Roboto Slab'}
#searchsubmit {float:left; border:none; background:none; outline:none;}
/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


/*////////////////////////////////////
// Classifieds
////////////////////////////////////*/
#classifieds {padding:20px 0}
#classifieds article {float:left; width:25%; padding:10px; box-sizing:border-box}
#classifieds  article:nth-child(4n+1){clear:left}
#classifieds  article h1 {text-align:center; font-size:18px;}
#classifieds  article ul {border:solid 1px #dbdbdb; padding:5px 10px;}
#classifieds  article li {margin:6px 0;}
#classifieds  article li a {color:#0a455f}
#classifieds  article li a:hover {color:#0e6185}

#classifieds_cat article {float:left; width:25%; padding:10px; text-align:center; box-sizing:border-box}
#classifieds_cat article div {border:solid 1px #dbdbdb; padding:10px; box-sizing:border-box}
#classifieds_cat article:nth-child(4n+1){clear:left}
#classifieds_cat .garage article {float:none; width:100%;}
#classifieds_cat .garage article img {display:none}
#classifieds_cat article img {height:80px; width:auto; margin:0 auto 6px auto; max-width:100%;}
.map_it_link_wrap {margin:20px 0 10px 0;}
.map_it_link a {padding:6px 30px 8px 30px; letter-spacing:1px; background:#fb8a00; color:#fff; border-radius:5px; text-transform:uppercase}

#classifieds_cat article p {font-size:14px; font-weight:normal; text-align:left; font-family:Arial, sans-serif; line-height:21px}

pre { line-height:14px;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

/*////////////////////////////////////
// Category Page
////////////////////////////////////*/
#category_details {float:left; width:20%; box-sizing:border-box; padding:0px 20px 0px 0px;}
#category_details #breadcrumbs {color:#777; font-size:.75em; font-family:'Roboto Slab'; padding:24px 0px 23px 0px; margin:0px 0px 15px 0px; border-bottom:solid 1px #dbdbdb;}
#category_details #breadcrumbs a {color:#666; font-size:1em; font-family:'Roboto Slab'}
#category_details nav li {text-align:left; margin:5px 0px;}
#category_details nav li a {color:#2a2a2a; font-size:.8em; text-transform:uppercase; font-family:'Roboto Slab'; font-weight:400;}
#cat_authors {border-top:solid 1px #dbdbdb; padding:20px 0px; margin:20px 0px 0px 0px;}
#cat_authors h1 {font-size:1em; color:#777; text-transform:uppercase; margin:0px 0px 5px 0px;}
#cat_authors img {height:auto; width:28%; float:left; margin:10px 2.666666666666%;}
#full_category {float:left; width:80%;}
#full_category h1 {text-transform:uppercase; padding:20px 0px; line-height:1em; font-size:1.35em; border-bottom:solid 1px #dbdbdb; font-weight:500}
#full_category h1 a {color:#2a2a2a; font-size:1.1em}
#full_category h2 {text-transform: uppercase; font-size:1em; font-weight:100; margin:2px 0px 7px 0px}
#full_category h2 a {color:#505050;  font-family:'Roboto Slab'; font-weight:500;}
#full_category h2 time { font-family:'Roboto Slab'; text-transform:none; color:#505050}
#full_category article {padding:0px 0px 20px 0px; margin:20px 20px 0px 0px; border-bottom:solid 1px #dbdbdb; }
#full_category article div { font-family:'Roboto Slab'; font-weight:300;}
.full_category_photo_wrap {float:left; width:210px; height:auto; overflow-x:hidden; margin:0px 15px 0px 0px;}
.full_category_photo_wrap .cat_article_image {height:150px; text-align:center; margin:-150px 0px 7px 0px; position:relative; z-index:60; overflow:hidden;}
.full_category_photo_wrap .cat_article_image img {height:105%; width:auto; border:0px;}
.full_category_photo_wrap .cat_article_image_blur {height:150px; overflow:hidden; position:relative; z-index:50; background: url(../images/blur_image.jpg) top center no-repeat; }
#full_category article h1 {border:none; text-transform:none; color:#2a2a2a; line-height:1.4em; font-size:1.14em; padding:0px 0px 5px 0px; margin:0px;}
#full_category article time p {color:#555; font-size:.85em; margin:5px 0px}
#full_category article p {padding:0px; color:#2a2a2a}
.full_category_subs {padding-bottom:10px;}
#full_category .full_category_subs h1 a {font-size:1.1em;}
#full_category .full_category_subs article:last-of-type {border-bottom:none;}
#full_category .full_category_subs article h1 {font-size:1.35em}
.cat-item-none {display:none;}
.pagination {margin:20px 0px;}
.pagination ul {text-align: center; height:auto;}
.pagination li {display:inline-block; font-family:'Roboto Slab'; font-size:16px; text-align:center; margin:0px 4px; color:#555;}
.pagination li span {background:#eaeaea; padding:4px 12px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.pagination li span.current {background:#cecece; font-weight:500;}
.pagination a {font-size:16px; color:#555; font-family:'Roboto Slab'; background:#c0c0c0; padding:4px 12px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.pagination .current {font-size:16px; color:#fff; font-family:'Roboto Slab'; background:#555; padding:4px 12px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.pagination a:hover {background:#2a2a2a; color:#fff;}
.wp-pagenavi {margin:20px 0px; text-align:center;}
.wp-pagenavi span {background:#eaeaea; padding:4px 12px  !important; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; font-family:'Roboto Slab'; font-size:16px; color:#555; border:none !important;}
.wp-pagenavi span.current {background:#cecece; font-weight:500;  border:none !important;}
.wp-pagenavi a {font-size:16px; color:#555; font-family:'Roboto Slab'; background:#eaeaea; padding:4px 12px  !important; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  border:none !important;}
.wp-pagenavi a:hover {background:#2a2a2a; color:#fff;}

/*////////////////////////////////////
// Search Page
////////////////////////////////////*/
#search {float:left; width:100%;}
#search h1 {text-transform:uppercase; padding:20px; line-height:1em; font-size:1.35em; border-bottom:solid 1px #dbdbdb; color:#2a2a2a}
#search article {padding:0px 0px 20px 0px; margin:20px 20px 0px 20px; border-bottom:solid 1px #dbdbdb;}
#search article h1 {border:none; text-transform:none; color:#2a2a2a; font-family:1.3em; line-height:1em; padding:0px 0px 5px 0px; margin:0px;}
#search article time p {color:#555; font-size:.85em; margin:5px 0px}
#search article p {padding:0px; color:#2a2a2a}


/*////////////////////////////////////
// Footer
////////////////////////////////////*/
footer {margin:20px 0px 0px 0px;}
#top_footer {background:#000; border-top:solid 1px #2a2a2a; width:100%; text-align:center; margin:0px; padding:20px 7%; height:auto; overflow:hidden;}
#top_footer img {height:35px; width:auto; }
#bottom_footer {background:#2a2a2a; color:#999; width:100%; margin:0px; padding:20px 7%;}



/*////////////////////////////////////
// Garage Sales
////////////////////////////////////*/
#garage_sales {float:none; width:auto; overflow:hidden; padding:20px 20px 20px 0px;}
#garage_sales_right {width:300px; box-sizing:border-box; margin:0px 20px; padding:15px 0px 20px 0px;}
#garage_sales_right h1 {padding:0px 0px 10px 0px; margin:0px; color:#179500; text-transform:uppercase; font-size:1.4em; line-height:1em;}
#garage_sales_right p {color:#2a2a2a; margin:0px 0px 6px 0px;}
#garage_sales_right aside {border:solid 1px #179500; width:248px; margin:15px 25px 0px 25px; box-sizing: border-box; padding:8px 0px; text-align: center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#garage_sales_right h6 {font-size:17px; color:#666; text-transform: uppercase; font-family:'Roboto Slab'}
#garage_sales_right h2 {font-size:28px; color:#179500; font-weight:900;}
#garage_sales_right li {margin:0px; padding:10px 0px 10px 0px; border-bottom:dotted 1px #dbdbdb; font-family:'Roboto Slab'; font-weight:400;}
#garage_sales_right li:last-of-type {border-bottom:none; padding:10px 0px 0px 0px;}
.lSearchCatDtl {width:100%; padding:0px 0px 0px 5px; border-top:solid 1px #dbdbdb}
.lSearchCatDtl:nth-child(odd) {background:#f1f1f1}
.dim {float:left; width:1%; text-align: center; padding:20px 0px 0px 0px; color:#b2b2b2; font-weight:100;}
.map_it {float:left; width:10%; box-sizing:border-box; padding:20px 0px 0px 0px; height:100%; text-align:center;}
.map_it a {color:#1a8600; font-size:20px; font-weight:500;}
.gs_text {float:left; width:89%; box-sizing: border-box; padding:20px 0px;}
.gs_text strong {text-transform: uppercase; font-weight:400; color:#333}
.gs_address {padding:5px 0px 0px 0px; margin:7px 0px 0px 0px; border-top:dotted #ddd 1px;}
.gs_listings {padding:5px 0px 10px 0px; text-transform:uppercase; color:#333;}
#garage_sales #map {width:100%; height:400px; margin:10px 0px;}
#garage_sales h1 {font-weight:500; font-size:30px}



/*////////////////////////////////////
// Mobile Menu
////////////////////////////////////*/
#wprmenu_bar {background:rgba(0, 0, 0, 0) !important; position:absolute !important; top:5px !important; width:45px !important; z-index:102 !important;}
#wprmenu_bar .wprmenu_icon {width:25px !important;}
#wprmenu_bar .wprmenu_icon span {width:25px !important; height:3px !important;}
#wprmenu_menu.left {top:0px !important; border-right:solid 1px #d3d3d3}
#wprmenu_menu {padding-top:47px !important; }
#wprmenu_menu ul {border-top:#ccc 1px solid !important;}


/*////////////////////////////////////
// Contact Us Page
////////////////////////////////////*/
#contact_us {float:none; width:auto; overflow:hidden; border-left:solid 1px #dbdbdb; padding:20px;}
#contact_us aside {padding-bottom:20px; border-bottom:solid 1px #dbdbdb; margin-bottom:20px;}
#contact_us aside h1 {text-transform:uppercase; margin:15px 0px 0px 0px;}
#contact_us aside p {margin:4px 0px;}
.contact_department {padding-bottom:20px; margin-bottom:20px; border-bottom:solid 1px #dbdbdb;}
.contact_department h1 {text-transform:uppercase;}
.contact_department p {margin:8px 0px;}
.contact_department p span {font-weight:500;}
.contact_department a {font-weight:100; color:#2a2a2a}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
//                                                                                                                                //
//                                                                                                                                //
//                                                                                                                                //
// Start Responsive Styles                                                                                                        //
//                                                                                                                                //
//                                                                                                                                //
//                                                                                                                                //
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width:1550px){
#content {width:94%; margin:0px 3%;}
#top_footer {padding:20px 4%;}
#bottom_footer {padding: 20px 4%}
}

@media screen and (max-width:1450px){

}

@media screen and (max-width:1400px){

}

@media screen and (max-width:1355px){

}

@media screen and (max-width:1335px) {

}

@media screen and (max-width:1300px) {
#content {width:95%; margin:0px 2.5%;}
}

@media screen and (max-width:1250px) {
.map_it {width:13%;}
.gs_text {width:86%;}
}

@media screen and (max-width:1200px) {
#left_column {border-right:solid 1px #dbdbdb;}
#right_column {border:none;}
#inside_left_column {border-right:solid 1px #dbdbdb;}
#right_column_inside {border:none;}
#content {width:96%; margin:0px 2%;}
.three_cat_column article {height:230px;}
#top_footer {padding:20px 2%;}
#bottom_footer {padding: 20px 2%}
#top_footer aside img {height:25px;}
.three_cat_column article.border_top {height:180px;}

#article_details {width:25%;}
#article_content {width:75%;}
}

@media screen and (max-width:1130px) {
}

@media screen and (max-width:1100px) {
.dim {width:1.5%;}
.map_it {width:15.5%;}
.gs_text {width:83%;}
}

@media screen and (max-width:1000px){
    #classifieds article {width:33.3333333%;}
    #classifieds article:nth-child(4n+1){clear:none}
    #classifieds article:nth-child(3n+1){clear:left}
    #classifieds_cat article img {width:100%; height:auto; max-width:200px}
    #classifieds_cat article {width:33.3333333%;}
    #classifieds_cat article:nth-child(4n+1){clear:none}
    #classifieds_cat article:nth-child(3n+1){clear:left}
    #classifieds_cat article.garage:nth-child(4n){clear:none}
    #classifieds_cat article.garage:nth-child(3n){clear:left}
}

@media screen and (max-width:960px) {
#wprmenu_menu.left {width:28% !important;}
.dim {width:1.5%;}
.map_it {width:18.5%;}
.gs_text {width:80%;}
}

@media screen and (max-width:900px) {
#wprmenu_bar {top:3px !important;}
#wprmenu_menu.left {width:30% !important;}

#single h1 {font-size:2.2em;  line-height:1.4em; }
}

@media screen and (max-width:875px){
#right_column {width:325px;}
#wprmenu_menu.left {width:32% !important;}
#single h1 {font-size:2em;}
}

@media screen and (max-width:800px){
#wprmenu_menu.left {width:34% !important;}
.dim {display:none;}
.map_it {width:100%; position:absolute; bottom:10px; padding:7px 0px; margin:0px; float: none; height: auto;}
.map_it a {padding:5px 50px; background:#ddfcd6; }
#garage_sales h1 {text-transform: uppercase; font-size:24px}
.gs_text {width:95%;}
}

@media screen and (max-width:740px) {
body {padding-top:63px;}
#content {width:100%; margin:0px;  box-sizing:border-box;}
#single h1 {font-size:1.8em;}
#website_logo {display:none;}
#mobile_website_logo {display:block; position:absolute; float:none; width:100%; margin:0px; top:0; text-align:center; z-index:9; padding:13px 0 7px 0 }
    #mobile_website_logo img {height:40px; width:auto;}
    #top_nav {display:none}
    #social_search {display:none}
#top_header {padding:0; display:block}
#todays_date {display:none;}
#wprmenu_menu.left {width:38% !important;}
#left_column {border:none;}
#right_column {display:none}
#inside_left_column {border:none;}
#left_column_inside {margin:0px;}
#right_column_inside {width:100%;}
#right_column_inside .three_hundred_x_six_hundred {display:none;}
#garage_sales {padding:20px;}
.dim {display:none;}
.gs_text {width:100%; box-sizing:border-box; padding:10px 6px; }
.map_it {background:#ddfcd6; bottom:0px;}
#gs_listing {margin-bottom:15px; border-top:none; background:#fff;-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .11);-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, .11);box-shadow: 0px 0px 5px rgba(0, 0, 0, .11);}
#garage_sales #map {height:220px;}
    #classifieds article {width:50%;}
    #classifieds article:nth-child(4n+1){clear:none}
    #classifieds article:nth-child(3n+1){clear:none}
    #classifieds article:nth-child(2n+1){clear:left}
    #classifieds_cat article {width:50%;}
    #classifieds_cat article:nth-child(4n+1){clear:none}
    #classifieds_cat article:nth-child(3n+1){clear:none}
    #classifieds_cat article:nth-child(2n+1){clear:left}
    #classifieds_cat article.garage:nth-child(4n){clear:none}
    #classifieds_cat article.garage:nth-child(3n){clear:none}
    #classifieds_cat article.garage:nth-child(2n){clear:left}
}

@media screen and (max-width:600px) {
#content {padding:0px 0px; }
#wprmenu_menu.left {width:44% !important;}
#content {width:100%; margin:0px;  box-sizing:border-box; padding:0px 0px; }
#top_footer {padding:20px 10px;}
#bottom_footer {padding: 20px 10px}
#top_footer {display:none;}
#single h1 {font-size:1.55em;}
}

@media screen and (max-width:500px){
body {padding-top:53px;}
#mobile_website_logo img {height:34px}
#wprmenu_menu.left {width:48% !important;}
#wprmenu_bar {top:9px !important;}
#searchbar {top:54px}
    #classifieds article {width:100%;}
    #classifieds article:nth-child(4n+1){clear:none}
    #classifieds article:nth-child(3n+1){clear:none}
    #classifieds article:nth-child(2n+1){clear:none}
    #classifieds_cat article {width:100%;}
    #classifieds_cat article:nth-child(4n+1){clear:none}
    #classifieds_cat article:nth-child(3n+1){clear:none}
    #classifieds_cat article:nth-child(2n+1){clear:none}
    #classifieds_cat article.garage:nth-child(4n){clear:none}
    #classifieds_cat article.garage:nth-child(3n){clear:none}
    #classifieds_cat article.garage:nth-child(2n){clear:none}
}

@media screen and (max-width:450px){
}

@media screen and (max-width:410px){
body {padding-top:52px}
#wprmenu_menu.left {width:60% !important;}
#mobile_website_logo img {margin:0px;}
#top_header {padding:0px;}
#wprmenu_bar {top:7px !important;}
#searchbar {top:51px; }
}

@media screen and (max-width:370px) {
#wprmenu_menu.left {width:82% !important;}
#mobile_website_logo img {margin:0px 5px 0px 0px;}
}

@media screen and (max-width:300px){
#mobile_website_logo img {height:29px;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    #inside_left_column {margin-bottom:0px; padding-bottom:0px;}
    #left_column {margin-bottom:0px; padding-bottom:0px;}
}